Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 14:12:45 -0400

Chat transcript

	

	Harry Sat, 03/20/21 11:32:07 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 11:32:07 pm
	
		hello
	
		how are you

	Harry 11:32:21 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 11:32:34 pm
	
		4 server not working from last 2 hours
	
		already email to support, billing and albert
	
		but did not get any reply
	
		I am sending you server id
	
		Server ID : DXDS3160, DXDS1571, DXDS3034 & DXDS1382
	
		Please turn on the server please

	Harry 11:34:09 pm
	
		I am raising it to the support team and someonw will get back to you and get the issue fixed.

	Visitor 11:34:33 pm
	
		this might be billing issue
	
		invoice already clear
	
		I am sending you paypal transation number please talk to support and switched on the server please
	
		Thanks
	
		server working now

	Harry 11:36:50 pm
	
		I have already raised it to the support team and someonw will get back to you and get the issue fixed.

	Visitor 11:37:14 pm
	
		now working boss
	
		thanks for quik support

	Harry 11:37:37 pm
	
		Is there anything else I can help you with today?

	Visitor 11:38:18 pm
	
		No thanks 4

	System 11:38:26 pm
	
		Harry archived the chat

	System 11:38:48 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	6m 19s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com